.login-page{
    background: #e2e2e5;
}
.login-box, .register-box{
    width: 640px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: 0px;
    -webkit-transform: translate(-50%, -50%);
    display: block;
    
}
.login-logo, .register-logo{
    background: #fff;
    width: 325px;
    height: 280px;
    margin-bottom: 0px;
    color: #3e3e3e;
    padding:25px;
    float: left;
    text-align: left;
    position: relative;
}
.login-box-body, .register-box-body{
    background: #263238;
    width: calc(100% - 325px);
    float: left;
    box-shadow: 0px 0px 40px 16px rgba(0,0,0,0.22);
    position: relative;
    height: 340px;
    margin-top: -30px;
}
.sw_name{
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    top: 45%;
    text-align: center;
    width: 100%;
    left: 0px;
    -webkit-transform: translateY(-50%);
}
.sw_name span{
    position: absolute;
    width: auto;
    left: -25px;
    top: -50px;
    font-size: 12px;
    text-transform: uppercase;
    background: #ff0019;
    color: #fff;
    font-weight: normal;
    padding: 3px;
    opacity: .1;
}
.login-box:after{
    display: block;
    width: 100%;
    height: 1px;
    clear: both;
    display: block;
    content: '';
}
.sw_copy{
    font-size: 12px;
    position: absolute;
    left: 0px;
    bottom: -30px;
    text-align: center;
    width: 100%;
    opacity: .3;
}

.sw_input:after{
    width: 100%;
    height: 1px;
    background: rgba(255,255,255,.1);
    content: '';
    position: absolute;
    left: 0px;
    bottom: 0px;
}
.sw_input .form-control{
    border: none;
    background: none;
    -webkit-transition:none;
    padding: 15px 0px;
    height: auto;
    color: #fff;
    outline: none;
}
.btn.sw_login{
    width: 60%;
    height: auto;
    padding: 15px 0px;
    background: none;
    margin-left: 20%;
    border: 2px solid #171e22;
    border-radius: 50px;
    margin-top: 25px;
    outline: none;
}
.sw1{
    margin-top: 50px;
    margin-bottom: 25px;
}
.form-group{
    position: relative;
}
#login-form .help-block{
    position: absolute;
    right: 0px;
    top: 0%;
    margin: 0px;
    line-height: 50px;
    font-size: 12px;
}
.btn.sw_login:hover{
    background: #171e22;
}
.btn.btn-primary.sw_login:active:focus{
    border: 2px solid #171e22;
    outline: 0;
}

@media screen and (max-width: 768px) {
    .login-box, .register-box{
        width: 90%;
    }
    .login-logo, .register-logo{
        width: 100%;
        padding: 20px 15px;
        height: auto;
        background: none;
    }
    .login-box-body, .register-box-body{
        width: 100%;
        margin-top: 0px;
        height: auto;
    }
    .sw_name{
        position: relative;
        top: 0%;
        -webkit-transform: translateY(0%);
    }
    .sw1{
        margin-top: 30px;
    }
}
.field-news-content{z-index: 0;}